# DATA

The inputs in this branch are collected as follows:

## Nemo

### Namelists

- eORCA12_Z75: 
  - Phase 2 namelists defined by ECMWF in RAPS (pending PR 28/11/2024): https://git.ecmwf.int/projects/DE/repos/raps/pull-requests/178/overview

### Initial conditions

- eORCA12_Z75: 
  - ocean restarts 1988 from an ocean spinup provided by ECMWF using phase 2 namelists (28/11/2024):
    - 'igza_19900101_000000_restart_ice.nc'
    - 'igza_19900101_000000_restart.nc'

## IFS

### Initial conditions

- Tco1279l137: 
  - self generated initial conditions 1988 from 2020 initially (phase 1) provided by ECMWF
  - additionally, we copied the aerosol files from '/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/ifsdata/cmip6-ozone' and the file 'Aerosols_1950_2015.nc' from '/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/ifsdata', and renamed it to 'aerosols_CONFESS_1950_2015.nc' to make it compatible with the model script. 
  - Phase 2 namelists defined by ECMWF in RAPS (pending PR 28/11/2024): https://git.ecmwf.int/projects/DE/repos/raps/pull-requests/178/overview

### Over land climatologies 

  - ICMCL_1279_1988
  - ICMCL_1279_1989
  - ICMCL_1279_1990_extra
  - ICMCL_1279_1991_extra

# comments

- ocean spinup has been generated using TEOS10, seaice fractional coupling and nn_flxdst=-1, although this latest one has been confirmed to have no effect in forced run.

# How to use the repository
1. clone the repository  
```
git clone -b experiment/ClimateDT-phase2 https://earth.bsc.es/gitlab/kkeller/dvc-cache-de340.git \<path\>
```  
2. Get the data from dvc  
```
dvc checkout
```


